Subject: CND-US, November 20, 1993

From: [email-masked]
Date: Sat, 20 Nov 1993 20:52:40 -0600

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Saturday, November 20, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (3 Items) ................................................ 30
2. How to Get Certificate for Single Status from PRC Embassy ............ 31
3. "Free My Husband," Wang Juntao's Wife Appeals ........................ 94
4. Some CSPAer's Parents Got Their Visitor's Visa Approved .............. 37
5. Comments from Reader on IFCSS HQ Telephone Manner .................... 26
6. Job Listing (3 Items) ................................................ 65
============================================================================

----------------------------------------------------------------------------
1. News Briefs (3 Items) ................................................ 30
----------------------------------------------------------------------------
In his call for free trade and open markets, former Us President Bush argued
for a continuation of most favored nation (MFN) trading status for China.
Bush said he expected "a way will be found" for Clinton to extend MFN to
Beijing for another year in 1994 in light of the economic reality of China.
He also expressed hope that MFN won't be subject to annual renewal, so
"capital can make a sensible business decision." (From: Jian, 11/17/93)
                         ___  ___  ___

A listserv mailing list, tuition-l, is set up at [email-masked].
It is for the "Out-State-Tuition Refund Project", according to Mi Mi Sr.,
the originator of the forum. The forum is aiming at setting up of national
and local committees to solve the out-state-tuition refund problem for some
Chinese students. As of last weekend, there has been about 100 netters on
the list. Interested readers may contact the originator for further
information.  (From: Mi Mi <[email-masked]>, 11/15/93)
                         ___  ___  ___

The book "Advances in Modern Ecology" (in Chinese with English abstracts)
was contributed by members of Sino-Ecologists Club Overseas and published by
China Science & Technology Press in 1992. Dr. Eugene P. Odum (member of
National Academy of Sciences and "father of modern ecology") wrote a preface
for the book.  Your payment for the book will help the Ecological Society of
China to reclaim its membership with the International Association for
Ecology.  Please contact Dr. Jianguo Liu (617-495-3621 (O), 617-666-4933 (H))
of Harvard University for details.
(From: Jianguo Liu <[email-masked]>, 11/17/93)

----------------------------------------------------------------------------
2. How to Get Certificate for Single Status from PRC Embassy ............ 31
----------------------------------------------------------------------------
>From: NAFSA Network, By: Susan Bender, November 17, 1993
Forwarded by: Bo Xiong

Thanks to everyone regarding my inquiry about requests for certification
received by Chinese students of their single status.  It sounds like several
people have received similar requests, and some FSA's basically write
letters that "to the best of my knowledge..." the person is single.  I
decided to dig a little, and called the Chinese Consulate in San Francisco.
According to Jiang Jinhua, Consul of the Consulate General, this
certification has always been required, but just recently the government has
become more strict in enforcement.  Basically, the policy only effects those
Chinese students who have left China, and wish to return to get married.
Ms. Jinhua said they need to provide the Consulate with the following:

    1. A letter signed by a Notary Republic that says something like "I swear
I am single/have maintained my single status" written by the person
him/herself.  (However, it is at this point that many students feel a letter
from the school would be more official- it is NOT required, however, by the
Consulate)

    2. They MUST obtain the signature of the Secretary of State on this
letter of the state in which they live (Not always an easy thing to do, but
required by the Consulate)

    3. They then send this notarized letter signed by the Secretary of
State to the Consulate in exchange for the "Certificate of Single Status"
that the Consulate issues for them to take home with them in order to
marry.

----------------------------------------------------------------------------
3. "Free My Husband," Wang Juntao's Wife Appeals ........................ 94
----------------------------------------------------------------------------
Source: The Wall Street Journal
Forwarded by: Daniel X. Wu <[email-masked]>, November 18, 1993

[Ms. Hou will be a visiting scholar at the Center for the Study of Human
Rights at Columbia University, starting in January.]

I am the wife of Wang Juntao, a writer and intellectual who was sentenced to
13 years in prison for his involvement in the 1989 democracy movement in
Beijing. Now he is alone in a tiny room in a military hospital, debilitated
by chronic hepatitis B, coronary heart disease and the mental torture of
isolation. Over the past four years, gaining my husband's freedom--saving
his life--has become my religion.  In China, I have appealed many times for
his release, and now I take my appeal directly to the West, not only for
Wang Juntao, but for the thousands of political prisoners and their families
throughout China.

On the eve of President Clinton's meeting in Seattle Friday with Chinese
President Jiang Zemin, I offer the following reflections on how the U.S.
might successfully work with China to better the human rights situation in
my country.

Since Mr. Clinton attached human rights conditions to the renewal of most
favored nation status for China, MFN has become the cornerstone of American
efforts to advance human rights in China. If certain fairly specific goals
are not met by June, Mr. Clinton will be legally bound to revoke MFN status.

The loss of MFN status for China would have a severe impact on the Chinese
economy, the society, the strength of the political system and on the lives
of the Chinese people. But the U.S. would suffer as well.  In closing its
door to China, the U.S. would close itself off to this very important
emerging market. This, at just the moment when the world is looking to Asia
to fuel the next global economic boom.

If the U.S. demands too much, all will lose. As a child I learned that to
break a handful of chopsticks, you cannot break them all at once, but only
one at a time.

Rather than waving long lists of political prisoners in front of Chinese
leaders, demanding the immediate release of all of them, the U.S. should
deal with political prisoners on an individual basis, choosing carefully the
cases to emphasize.

In this regard, though pressure should be constant, the U.S. might best
ensure success by starting with those cases that the Chinese government
could most easily resolve with a minimal loss of face. I believe my husband
is such a case. The Chinese penal code calls for the release of prisoners
who are seriously ill, so they may get medical attention. Yet my husband,
and several other political prisoners, remain incarcerated though gravely
ill In my husband's case the Chinese government has acknowledged his illness.

By asking for the release of my husband, and the release of the other
political prisoners in similar conditions of ill health, the U.S. would be
asking the Chinese government to do no more than follow its own laws.

Releasing these prisoners out of concern for their health, the Chinese
government could progress in the eyes of the West without losing face at
home. In this way, a healthy dynamic of cooperation between the U.S.  and
China could be established-creating a feedback of benefits wherein the human
rights situation moves forward, the Chinese government perceives its image
to be improving, and the economic expansion that holds the promise of
helping so many people in China and America is uninterrupted.

Of course, the U.S. should not be satisfied with the release of only a few
prisoners. But it can begin here, establishing a healthier and less
confrontational dialogue on human rights and a new precedent of offering
China creative solutions so that the Chinese government can progress without
appearing to be caving in to Western pressures.

It is my hope that both our countries will be successful in the future, in
economics and in guaranteeing high standards of human rights. To this end, I
urge Mr. Clinton in his meeting with Jiang Zemin to specifically raise the
case of my husband, and of other political prisoners who are ill, such as
Bao Tong, a former high-ranking government official who was punished for his
perceived sympathy for the democracy movement.

My husband's life is at stake. I left China with a torn heart. unsure
whether it was better to stay, to be nearby, so at least I could get some
news of him, or to leave on this mission to save him. Before I left China in
September I sneaked into the military hospital where he is being held and
glimpsed him through the door. He was emaciated, his eyes were sunken and
his skin was dark brown from the effects of the hepatitis. I fear that when
I return to Beijing next spring, his condition will be worse. I fear I may
never see my husband alive again.

If Mr. Clinton and other Western leaders accept this plea from the heart of
a simple wife, I believe that my husband's life will be saved, and that the
human rights goals of Western nations will be advanced without jeopardizing
the benefits, for the Chinese people and the world, of China's continued
economic development.

----------------------------------------------------------------------------
4. Some CSPAer's Parents Got Their Visitor's Visa Approved .............. 37
----------------------------------------------------------------------------
Source: CCNL
>From: Mi Mi <[email-masked]>, November 15, 1993

Jianping Xu <[email-masked]> wrote:
>A while back I sent a request to this net regarding how to show
>our status (F1 only v.s CSPAer, or both) on the 'family composition'
>sheet for parent's application for a visitor visa. Several netters
>replied me promptly. Many thanks to ALL of them!

>My mother used 'F1 and I-485 application pending' as my visa type,
>went to Beijing late October, and got her visa granted. Her first
>application in April this year, when my status was simply 'F1', was
>rejected. I guess the current atmosphere in the US consulate offices
>is good for parental visit due to some reason I don't know exactly.

My mother-in-law applied in last June with my F-1 status, and got approved.
One of my friends just copied her GC, and her mother was approved. It seems
to me there is no clear guideline on how to grant visiting visas to parental
visitors.

Also one case worries me a lot. My mother-in-law re-applied in last month
again (she did not come yet), and got her new B-2 again. She saw one lady
with a young child was rejected, after she answered her husband had GC.  No
further information was available about that lady, but I guess she belonged
to our oversea dependent community. My mother-in-law's impression was that
it depends on the "GC question" a lot. But still, I can not see any clear
clues for the parental visitors. Good luck, every body!

----------------------------------------------------------------------------
5. Comments from Reader on IFCSS HQ Telephone Manner .................... 26
----------------------------------------------------------------------------
>From: <[email-masked]>, November 17, 1993

When I read the letter in you November 11 issue about IFCSS's phone manner,
I recalled my terrible experience calling IFCSS.  The man answered the phone
in IFCSS was very rude and he made me felt that I was begging something from
him.  I don't really care much about how he treated me, as all of us have
experienced this type of manner with our own dear government in China.  But
I can't help feel sorry for IFCSS to have this kind of person to damage its
relationship with Chinese community and to ruin its image on a daily basis.

I, and all Chinese students, appreciate IFCSS having phone numbers available
f or us as a help line and communication channel with Chinese students in
U.S.  If IFCSS feels bothered by phone calls from students for whatever
reason, plea se keep phone numbers private. Although I believe that phone
manner is only an attitude problem of its staff, which does not reflect the
quality of IFCSS itself, I have an advise.  Please train your staff or
volunteers or whatever who make contact with public.  I really feel ashamed
to have someone acting very unprofessionally in IFCSS which represents all
of us in U.S.

As for the dear gentleman who gave me a cruel reminder of the worst
government on the phone intentionally or unintentionally, I hope he will
change his manner for himself if not for all of us.

----------------------------------------------------------------------------
6. Job Listing (3 Items) ................................................ 86
----------------------------------------------------------------------------
>From: Qizhow Zhang <[email-masked]>, November 17, 1993

Scientific staff is being recruited for a newly established Institute of
Astronomy and Astrophysics (IAA) at the Academia Sinica in Taipei. Research
programs will encompass a broad base of observational and theoretical
astronomy, with emphasis during the initial five-year period on
collaborative efforts with international partners.

IAA seeks applications for both senior and junior positions, with 4 staff
scientists and 4 postdoctoral fellows expected to be appointed in July
1994.  All fields will be considered, although IAA will initially emphasize
Galactic and extragalactic star formation, galactic nuclei of our own and
external galaxies, large scale structure and cosmology.

By contract, the staff will have access to the BIMA millimeter-wave array
connected to IAA via high speed communication links, and capable of remote
observing and near real-time data transmission.  Generous support exists for
travel to international observing facilities and meetings.  The staff will
have access to high-performance work stations connected to Internet, and to
the National High Performance Computing Center in Hsingchu, Taiwan via
high-speed links.

Interested applicants should submit their CV and research plans, and three
names of reference to Prof. Frank Shu or Dr. Typhoon Lee, IAA, Academia
Sinica, P. O. Box 1-87, Nankang, Taipei, TAIWAN.  FAX: 886-2-788-1106.  CV
and research plans can be submitted electronically to
[email-masked].

                         ***  ***  ***

>From: Qiang Jia <[email-masked]>, November 18, 1993

The government of Zhan(4) Jiang(1) City in Guangdong Province invites
applications for the positions in its strategy research group.  Applicants
should have a Ph.D. or Master in Economy and/or management.  The
applications, including resume, should be send to:
        Dr.Lixin Liu
        Fax:(755)220-2412
For details please contact Dr.Liu by phone at (755)220-2411.

                         ***  ***  ***

>From: <[email-masked]>, November 19, 1993

The School of Civil & Structural Engineering, Nanyang Technological
University in Singapore, have a research project on curtain walls and
external wall tiling.  The main objective is to investigate the tropical
weathering effect on the construction materials, such as ceramic tiles,
glass curtain walls, and other materials used for building envelopes.

We have one or two post-doctoral positions open now for qualified Ph.D
holders who have material science or computational mechanics background.
The one who has material science background will be looking into the
weathering effect on the above mentioned materials.  We have walk-in
weathering chamber and many technicians to back up the work.  For the one
who has computational mechanics background, the main objective is to do 3-D
numerical modeling for the above said building envelope system.  Experience
on using non-linear finite element method is preferred.  Many FEA packages
on the top of the world list are available.

Please let me know your interest, then I will furnish you with necessary
detailed information.  My contact address is:  [email-masked]

+--------------------------------------------------------------------------+
|                Editor of This Issue: Gu Chi  (St. Louis)                 |
|                 Coordinating Editor: Bo Xiong (Chicago)                  |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+